/**
 * Checks if a value is a "true" object and it is empty.
 *
 * @remarks Excludes other objects such as arrays, functions, dates, etc.
 *
 * @param value - The value to check.
 * @returns True if the value is a true object of type Object and it's empty, false otherwise.
 */
export declare function isEmptyObject(value: unknown): boolean;
